
Website Monitoring - Bug #2040

Add ability to define index that the dashboards should use in a macro

08/31/2017 10:36 PM - Luke Murphey

Status: Closed Start date: 08/31/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.6   

Description

See https://github.com/LukeMurphey/splunk-website-monitoring/issues/14

Associated revisions

Revision 373 - 10/04/2017 06:00 AM - lukemurphey

Adding ability to set an index that will be searched by default

Reference #2040

Revision 376 - 10/04/2017 04:09 PM - lukemurphey

Making macro have a default value

Reference #2040

Revision 378 - 10/04/2017 04:29 PM - lukemurphey

Changing the name of the search index macro

Reference #2040

Revision 379 - 10/04/2017 04:30 PM - lukemurphey

Adding the search macro to the saved searches

Reference #2040

Revision 381 - 10/04/2017 05:05 PM - lukemurphey

Adding link to edit macro from setup screen

Reference #2040

History

#1 - 09/13/2017 06:45 PM - Luke Murphey

- Target version changed from 2.7 to 2.6

#2 - 10/04/2017 06:08 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
#3 - 10/04/2017 07:30 AM - Luke Murphey

- % Done changed from 100 to 70

Make sure that an empty macro is allowed

Make sure alert searches use the macro too

#4 - 10/04/2017 05:05 PM - Luke Murphey

- % Done changed from 70 to 100
